
@font-face {
    font-family: 'pf_dindisplay_proregular';
    src: url('http://sanvitavto.ru/font/pfdindisplaypro-reg-webfont.eot');
    src: url('../font/pfdindisplaypro-reg-webfont.eot') format('embedded-opentype'),
         url('../font/pfdindisplaypro-reg-webfont.woff2') format('woff2'),
         url('../font/pfdindisplaypro-reg-webfont.woff') format('woff'),
         url('../font/pfdindisplaypro-reg-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pf_dindisplay_probold';
    src: url('http://sanvitavto.ru/font/pfdindisplaypro-bold-webfont.eot');
    src: url('../font/pfdindisplaypro-bold-webfont.eot') format('embedded-opentype'),
         url('../font/pfdindisplaypro-bold-webfont.woff2') format('woff2'),
         url('../font/pfdindisplaypro-bold-webfont.woff') format('woff'),
         url('../font/pfdindisplaypro-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pf_dindisplay_promedium';
    src: url('http://sanvitavto.ru/font/pfdindisplaypro-med-webfont.eot');
    src: url('../font/pfdindisplaypro-med-webfont.eot') format('embedded-opentype'),
         url('../font/pfdindisplaypro-med-webfont.woff2') format('woff2'),
         url('../font/pfdindisplaypro-med-webfont.woff') format('woff'),
         url('../font/pfdindisplaypro-med-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PFDinTextCondProBold';
    src: url('http://sanvitavto.ru/font/pfdintextcondpro-bold.eot');
    src: url('../font/pfdintextcondpro-bold.eot') format('embedded-opentype'),
         url('../font/pfdintextcondpro-bold.woff') format('woff'),
         url('../font/pfdintextcondpro-bold.ttf') format('truetype'),
         url('../font/pfdintextcondpro-bold.svg') format('svg');
}

@font-face {
    font-family: 'pantonblack_caps';
    src: url('http://sanvitavto.ru/font/panton_black_caps-webfont.eot');
    src: url('../font/panton_black_caps-webfont.eot') format('embedded-opentype'),
         url('../font/panton_black_caps-webfont.woff2') format('woff2'),
         url('../font/panton_black_caps-webfont.woff') format('woff'),
         url('../font/panton_black_caps-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pf_dindisplay_prothin';
    src: url('http://sanvitavto.ru/font/pfdindisplaypro-thin-webfont.eot');
    src: url('../font/pfdindisplaypro-thin-webfont.eot') format('embedded-opentype'),
         url('../font/pfdindisplaypro-thin-webfont.woff2') format('woff2'),
         url('../font/pfdindisplaypro-thin-webfont.woff') format('woff'),
         url('../font/pfdindisplaypro-thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body{
	font-family: 'pf_dindisplay_proregular', sans-serif;
}

*{
	box-sizing: border-box;
}

.container{
	margin: 0 auto;
	width: 960px;
}

ul{
	padding: 0;
	list-style-type: none;
}

.container:after, ul:after{
	content: '';
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.slider {
	position: relative;
	overflow: hidden;
 }
 
 .slider__wrapper {
	display: flex;
	transition: transform 1.5s ease;
 }
 
 .slider__item {
	flex: 0 0 100%;
	max-width: 100%;
	padding: 0 10px;
 }
 
 @media (min-width: 320px) {
	.slider__item {
		flex: 0 0 50%;
		max-width: 50%;
	}
 }
 .slider__control {
	position: absolute;
	top: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	color: #fff;
	text-align: center;
	opacity: 0.5;
	height: 50px;
	transform: translateY(-50%);
	background: rgba(0, 0, 0, 0.5);
 }
 
 .slider__control:hover,
 .slider__control:focus {
	color: #fff;
	text-decoration: none;
	outline: 0;
	opacity: 0.9;
 }
 
 .slider__control_left {
	left: 0;
	background:green;
 }
 
 .slider__control_right {
	right: 0;
	background:green;
 }
 
 .slider__control::before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	background: transparent no-repeat center center;
	background-size: 100% 100%;
 }
 
 .slider__control_left::before {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
 }
 
 .slider__control_right::before {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
 }
 
 .slider__item > div {
	line-height:50px;
	font-size: 100px;
	text-align: center;
 }
h3{
	text-transform: uppercase;
	text-align: center;
	font-family: 'PFDinTextCondProBold';
}

/*====================================
              block1
====================================*/
.wrapper-block1{
	min-width: 960px;
	background: #087dbf; /* Old browsers */
	background: linear-gradient(to bottom,  #087dbf 0%,#0567ae 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#087dbf', endColorstr='#0567ae',GradientType=0 ); /* IE6-9 */
	z-index: 10000;
}

	.ul-menu{}

		.ul-menu>li{
			float: left;
			transform: skew(-25deg, 0deg);
			border-right: 1px solid #fff;
		}

		.ul-menu>li:last-child{
			border-right: none;
		}

		.ul-menu>li:hover{
			background: #ffdc37;
		}

			.ul-menu>li>a{
				text-decoration: none;
				color: #fff;
				text-transform: uppercase;
				padding: 18px 0px 18px;
				font-size: 14px;
				transform: skew(25deg, 0deg);
				display: block;
				padding: 18px 35px 18px 35px;
			}

			.ul-menu>li>a:hover{
				color: #85600a;
			}

		.ul-menu>li:first-child a{
			padding: 18px 21px 18px 30px;
		}

		.ul-menu>li:last-child a{
			padding: 18px 20px 18px 20px;
		}

/*====================================
              block2
====================================*/
.wrapper-block2{
	min-width: 960px;
	background: #f1f9fc;
	padding: 24px 0 27px;
}

	.block-name{
		float: left;
	}

		.block-name>h1{
			text-transform: uppercase;
			color: #087dbf;
			font-size: 24px;
			font-family: 'pantonblack_caps';
			letter-spacing: -0.5px;
		}

			.block-name>h1>span{
				color: #ffbe23;
			}

		.block-name>span{
			display: block;
			color: #08243c;
			font-size: 18px;
			letter-spacing: -0.5px;
			line-height: 18px;
		}

			.block-name>span>span{
				font-family: 'pf_dindisplay_probold';
			}

	.block-phone{
		float: right;
	}

		.block-phone>a{
			float: right;
			text-decoration: none;
			color: #85600a;
			border: 2px solid #dbe3e5;
			border-radius: 20px;
			background: #ffdc37; /* Old browsers */
			background: linear-gradient(to bottom,  #ffdc37 0%,#ffb71f 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdc37', endColorstr='#ffb71f',GradientType=0 ); /* IE6-9 */
			font-size: 18px;
			font-family: 'pf_dindisplay_probold';
			padding: 9px 20px;
		}

		.block-phone>div{
			font-size: 24px;
			color: #08243c;
			font-family: 'pf_dindisplay_probold';
			float: right;
			margin: 8px 21px 0 0;
		}

			.block-phone>div>span{
				background: url(../img/img-bg-phone-span.png) no-repeat;
				color: #fff;
				width: 121px;
				height: 34px;
				display: inline-block;
				text-align: right;
				padding-right: 5px;
			}

/*====================================
              block3
====================================*/
.wrapper-block3{
	min-width: 960px;
	background: url(../img/img-bg-block-3.jpg) top center no-repeat;
	min-height: 847px;
	padding-top: 39px;
}
	
	.wrapper-block3 h2{
		text-align: center;
		text-transform: uppercase;
		color: #f1f9fc;
		background: url(../img/img-bg-header-block-2.png) no-repeat;
		font-size: 36px;
		font-family: 'pf_dindisplay_promedium';
		padding-top: 12px;
		line-height: 48px;
	}

	.descript-header{
		display: block;
		text-align: center;
		text-transform: uppercase;
		color: #f1f9fc;
		font-size: 24px;
		font-family: 'pf_dindisplay_probold';
		line-height: 48px;
		margin-top: 4px;
	}

	.block-form{
		float: right;
		text-align: center;
		color: #fff;
		background: url(../img/img-bg-block-form.png);
		width: 414px;
		height: 298px;
		font-family: 'pf_dindisplay_promedium';
		margin-top: 208px;
		padding: 51px 0 0 13px;
	}

		.block-form>h6{
			font-size: 30px;
		}

		.block-form>span{
			display: block;
			text-align: center;
			font-size: 18px;
			line-height: 18px;
		}

		.block-form>form{
			margin-top: 20px;
		}

			.input-decor{
				border: 2px solid #fff;
				border-radius: 20px;
				width: 340px;
				background: url(../img/img-bg-input-name.png) 10px 10px no-repeat;
				margin-bottom: 20px;
				font-size: 20px;
				padding: 6px 5px 6px 42px;
			}

			.input-decor:nth-child(2){
				background: url(../img/img-bg-input-phone.png) 10px 10px no-repeat;
			}

			.submit-decor{
				color: #335c1a;
				border: 3px solid #d2ecab;
				text-shadow: 0 2px 0 #89c749;
				background: #a6d75e; /* Old browsers */
				background: linear-gradient(to bottom,  #a6d75e 0%,#498424 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6d75e', endColorstr='#498424',GradientType=0 ); /* IE6-9 */
				border-radius: 30px;
				font-size: 30px;
				padding: 4px 52px 9px;
				margin-top: 4px;
			}

/*====================================
              block4
====================================*/
.wrapper-block4{
	min-width: 960px;
	background: url(../img/img-bg-block-4.jpg) top center no-repeat;
	min-height: 365px;
	padding-top: 17px;
}

	.wrapper-block4 h4{
		background: url(../img/img-bg-header-block-4.png) no-repeat;
		color: #fff;
		text-transform: uppercase;
		font-size: 36px;
		font-family: 'pf_dindisplay_probold';
		width: 460px;
		height: 63px;
		display: block;
		margin: -40px auto 0;
		padding-top: 3px;
		letter-spacing: -1px;
		padding-left: 80px;
		position: relative;
	}

	.ul-about{
		margin-top: 83px;
	}

		.ul-about>li{
			float: left;
			width: 170px;
			text-align: center;
			font-family: 'PFDinTextCondProBold';
		}

		.ul-about>li:nth-child(1){
			width: 118px;
			margin-left: -16px;
		}

		.ul-about>li:nth-child(2){
			margin: 0 134px 0 145px;
		}

		.ul-about>li:last-child{
			margin-right: 0;
			float: right;
			width: 160px;
		}

			.about-number{
				display: block;
				text-align: center;
				background: url(../img/img-bg-about-number.png);
				width: 88px;
				height: 88px;
				font-size: 48px;
				color: #08243c;
				padding-top: 19px;
				margin: 0 auto;
			}

			.about-description{
				display: block;
				text-transform: uppercase;
				font-size: 18px;
				margin-top: 20px;
				line-height: 23px;
				color: #0B1D2B;
			}

			.ul-about>li:last-child .about-number{
				font-size: 32px;
				padding-top: 27px;
			}

/*====================================
              block5
====================================*/
.wrapper-block5{
	min-width: 960px;
	padding: 25px 0 45px;
}

	.servises{}

		.servises h3{
			letter-spacing: -1px;
			font-size: 38px;
			position: relative;
			color: #0B1D2B;
		}

		.servises h3:after, .servises h3:before{
			content: '';
			display: block;
			background: url(../img/img-header-decor.png);
			background-position: 0 0;
			width: 410px;
			height: 10px;
			position: absolute;
			top: 17px;
		}

		.servises h3:after{
			right: 0;
			background-position: 0 -11px;
		}

		.servises h3:before{
			left: 0;
		}

		.servises h5{
			text-align: center;
			text-transform: uppercase;
			font-size: 22px;
			letter-spacing: -1.2px;
			margin-top: 10px;
			color: #0B1D2B;
		}

		.servises span{
			display: block;
			text-transform: uppercase;
			letter-spacing: -0.2px;
			margin-top: 19px;
			text-align: center;
			color: #0B1D2B;
		}

		.ul-servises{
			margin-top: 35px;
		}

			.ul-servises>li{
				float: left;
				border: 3px solid #c1c6cb;
				width: 290px;
				background: url(../img/img-bg-li-servises.png) no-repeat 60px 39px;
				text-align: center;
				position: relative;
				min-height: 365px;
				margin: 0 44px 73px 0;
			}

			.ul-servises>li:nth-child(3n){
				margin: 0 0px 73px 0;
			}

			.ul-servises>li:nth-child(4){
				margin-left: 168px;
			}

			.ul-servises>li:nth-child(5){
				background: none;
				/*margin-right: 0;*/
			}

			.ul-servises>li:nth-child(4), .ul-servises>li:nth-child(5), .ul-servises>li:nth-child(6){
				margin-bottom: 0;
			}

				.ul-servises>li>h6{
					text-transform: uppercase;
					background: #fff;
					padding: 0 15px;
					font-family: 'pantonblack_caps';
					display: block;
					width: 45%;
					margin: -11px auto 0;
					font-size: 18px;
					color: #0B1D2B;
				}

				.ul-servises>li:nth-child(1) h6, .ul-servises>li:nth-child(4) h6{
					width: 75%;
				}

				.ul-servises>li:nth-child(5) h6{
					width: 75%;
				}

				.ul-servises>li img{
					display: block;
					position: absolute;
					left: 0;
					top: 72px;
					width: 100%;
				}

				.ul-servises>li .price{
					display: block;
					background: url(../img/img-bg-servises-price.jpg) repeat-x;
					height: 80px;
					color: #fff;
					text-transform: uppercase;
					font-family: 'pf_dindisplay_probold';
					position: absolute;
					left: 0;
					bottom: 33px;
					width: 100%;
					font-size: 30px;
					padding-top: 22px;
				}

				.ul-servises>li>a{
					border: 3px solid #d2ecab;
					color: #164c15;
					text-decoration: none;
					text-shadow: 0 2px 0px #60ac37;
					display: block;
					width: 255px;
					background: #82c743; /* Old browsers */
					background: linear-gradient(to bottom,  #82c743 0%,#59a82c 49%,#51a124 50%,#59a82c 50%,#3a861a 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82c743', endColorstr='#3a861a',GradientType=0 ); /* IE6-9 */
					font-family: 'pf_dindisplay_probold';
					position: absolute;
					left: 18px;
					bottom: -33px;
					font-size: 23px;
					padding: 10px 0 10px;
					border-radius: 27px;
					box-shadow: 0 0 20px #64B132;
				}

		.servises-corr{}

			.servises-corr h4{
				text-align: center;
				text-transform: uppercase;
				font-size: 30px;
				font-family: 'pf_dindisplay_promedium';
				margin-top: 58px;
				position: relative;
				color: #0B1D2B;
			}

			.servises-corr h4:after, .servises-corr h4:before{
				content: '';
				display: block;
				border-top: 10px solid #ffbe23;
				width: 260px;
				position: absolute;
				top: 13px;
			}

			.servises-corr h4:before{
				left: 0;
			}

			.servises-corr h4:after{
				right: 0;
			}

			.block-price-link{
				border: 2px solid #ffbe23;
				text-align: center;
				margin: 25px 0 27px;
				padding-bottom: 25px;
			}

				.block-price-link h5{
					font-family: 'pf_dindisplay_promedium';
					text-transform: uppercase;
					width: 56%;
					margin: -15px auto 16px;
					font-size: 24px;
					padding: 0 10px;
					background: #fff;
					letter-spacing: -0.2px;
					color: #0B1D2B;
				}

				.block-price-link>a{
					background: #82c743; /* Old browsers */
					background: linear-gradient(to bottom,  #82c743 0%,#59a82c 49%,#51a124 50%,#59a82c 50%,#3a861a 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82c743', endColorstr='#3a861a',GradientType=0 ); /* IE6-9 */
					font-family: 'pf_dindisplay_probold';
					color: #164c15;
					text-decoration: none;
					text-shadow: 0 2px 0px #60ac37;
					font-size: 28px;
					padding: 7px 125px 10px;
					border-radius: 30px;
				}

		.ul-servises-corr{
			margin-top: 25px;
		}

			.ul-servises-corr>li:nth-child(2) h6{
				width: 80%;
			}

			.ul-servises-corr>li:nth-child(3) h6{
				width: 61%;
			}

			.ul-servises-corr>li:nth-child(4){
				margin-left: 0;
			}

			.ul-servises-corr>li:nth-child(6) h6{
				width: 73%;
			}

/*====================================
              block6
====================================*/
.wrapper-block6{
	min-width: 960px;
	background: url(../img/img-bg-block-6.jpg) top center no-repeat;
	padding-top: 27px;
	min-height: 450px;
}

	.wrapper-block6 h4{
		text-align: center;
		text-transform: uppercase;
		font-size: 30px;
		font-family: 'pf_dindisplay_promedium';
		color: #0C1C29;
	}

	.delivery-terms{
		border: 2px solid  #900;
		overflow: hidden;
		margin: 20px 0 30px;
		padding: 16px;
	}

		.block-terms{
			float: left;
			text-align: center;
			text-transform: uppercase;
			border: 1px dotted #D3D3D3;
			outline: 1px solid #087DBF;
			width: 428px;
			font-family: 'pf_dindisplay_promedium';
			font-size: 28px;
			padding: 21px 0px 16px;
			background: #F6F6F6;
			color: #0C1C29;
		}

		.block-terms:nth-child(2){
			float: right;
		}

	.wrapper-block6>.container>a{
		background: #82c743; /* Old browsers */
		background: linear-gradient(to bottom,  #82c743 0%,#59a82c 49%,#51a124 50%,#59a82c 50%,#3a861a 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82c743', endColorstr='#3a861a',GradientType=0 ); /* IE6-9 */
		font-family: 'pf_dindisplay_probold';
		color: #164c15;
		text-decoration: none;
		text-shadow: 0 2px 0px #60ac37;
		font-size: 28px;
		padding: 7px 0px 10px;
		border-radius: 30px;
		width: 390px;
		margin: 22px auto 0;
		display: block;
		text-align: center;
	}

/*====================================
              block7
====================================*/
.wrapper-block7{
	min-width: 960px;
	background: url(../img/img-bg-block-7.jpg) top center no-repeat;
	min-height: 1136px;
	padding-top: 34px;
}

	.wrapper-block7>.container>h3{
		font-size: 36px;
		color: #fff;
		position: relative;
	}

		.wrapper-block7>.container>h3:after, .wrapper-block7>.container>h3:before{
			content: '';
			display: block;
			background: url(../img/img-header-decor.png);
			background-position: 0 0;
			width: 375px;
			height: 10px;
			position: absolute;
			top: 17px;
		}

		.wrapper-block7>.container>h3:after{
			right: 0;
			background-position: 0 -11px;
		}

		.wrapper-block7>.container>h3:before{
			left: 0;
		}

	.why-us{
		margin-top: 63px;
		padding-left: 9px;
	}

		.why-us>li{
			float: left;
			width: 450px;
			margin-right: 50px;
			margin-bottom: 22px;
		}

		.why-us>li:nth-child(2n){
			margin-right: 0;
			padding-left: 16px;
		}

			.why-us>li>div{
				background: url(../img/img-number.png);
				width: 83px;
				height: 89px;
				text-align: center;
				font-family: 'pantonblack_caps';
				font-size: 36px;
				padding-top: 21px;
				color: #4D7C38;
			}

			.why-us>li>h6{
				font-size: 24px;
				color: #ffbe23;
				font-family: 'PFDinTextCondProBold';
				line-height: 24px;
				margin-top: 7px;
				text-transform: uppercase;
			}

			.why-us>li>span{
				display: block;
				color: #fff;
				font-family: 'pf_dindisplay_promedium';
				font-size: 18px;
				margin-top: 9px;
				padding: 0 6px 0 4px;
				line-height: 24px;
			}

/*====================================
              block8
====================================*/
.wrapper-block8{
	min-width: 960px;
	background: url(../img/img-bg-block-8.jpg) top center no-repeat;
	min-height: 294px;
	padding-top: 40px;
}

	.upload-photo{
		border: 2px solid #ffbe23;
		padding: 8px 8px 28px 8px;
		text-align: center;
	}

		.upload-photo>span{
			background: #ffbe23;
			text-transform: uppercase;
			font-size: 24px;
			color: #08243c;
			font-family: 'pf_dindisplay_probold';
			display: block;
			padding: 16px 0 10px;
		}

		.upload-photo>a{
			background: #82c743; /* Old browsers */
			background: linear-gradient(to bottom,  #82c743 0%,#59a82c 49%,#51a124 50%,#59a82c 50%,#3a861a 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82c743', endColorstr='#3a861a',GradientType=0 ); /* IE6-9 */
			font-family: 'pf_dindisplay_probold';
			color: #164c15;
			text-decoration: none;
			text-shadow: 0 2px 0px #60ac37;
			font-size: 28px;
			padding: 7px 0px 10px;
			border-radius: 30px;
			width: 390px;
			margin: 25px auto 0;
			display: block;
			text-align: center;
		}

/*====================================
              block9
====================================*/
.wrapper-block9{
	min-width: 960px;
	padding: 37px 0 72px;
	background: #f0f0f0;
}

	.wrapper-block9 h3{
		font-size: 36px;
		position: relative;
		color: #08243c;
	}

		.wrapper-block9>.container>h3:after, .wrapper-block9>.container>h3:before{
			content: '';
			display: block;
			background: url(../img/img-header-decor.png);
			background-position: 0 0;
			width: 365px;
			height: 10px;
			position: absolute;
			top: 17px;
		}

		.wrapper-block9>.container>h3:after{
			right: 0;
			background-position: 0 -11px;
		}

		.wrapper-block9>.container>h3:before{
			left: 0;
		}

	.block-slider-wrapper{
		border: 2px solid #ccc;
		margin-top: 32px;
		height: 440px;
		position: relative;
	}


		.block-slider{
			width: 100%;
			padding: 4px 15px 0;
			position: relative;
			overflow: visible !important;
		}

			.block-slider .slidesjs-container{
				height: 450px !important;
				margin-top: -12px;
			}

			.block-slider .slidesjs-pagination{
				display: none;
			}

			.block-slider .slidesjs-slide{
				overflow: visible !important;
				width: 950px !important;
			}

				.slide{
					overflow: hidden;
					padding-top: 25px;
				}

					.slide h5{
						text-transform: uppercase;
						font-family: 'pf_dindisplay_probold';
						background: #f0f0f0;
						padding: 0 10px;
						float: left;
						font-size: 21px;
						color: #08243c;
						position: absolute;
						top: -5px;
						left: 30px;
					}

					.slide>div{
						float: left;
						width: 288px;
						position: relative;
						margin-right: 35px;
					}

					.slide>div:nth-of-type(3){
						margin-right: 0;
						padding-top: 65px;
						color: #08243c;
						font-family: 'PFDinTextCondProBold';
					}

						.slide>div>img{
							vertical-align: bottom;
						}

						.after-before{
							  display: block;
							  color: #fff;
							  font-family: 'pf_dindisplay_probold';
							  padding: 20px 0 20px;
							  background: rgba(68, 145, 199, 0.7);
							  top: 0;
							  position: absolute;
							  width: 100%;
							  z-index: 1;
							  text-align: center;
							  font-size: 36px;
						}

						.slide>div>h6{
							font-size: 30px;
							line-height: 24px;
						}

						.text-work{
							font-size: 18px;
							line-height: 24px;
							margin-top: 15px;
							display: block;
						}

						/*.slide>div>a*/
						.decor-link{
							background: #82c743; /* Old browsers */
							background: linear-gradient(to bottom,  #82c743 0%,#59a82c 49%,#51a124 50%,#59a82c 50%,#3a861a 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82c743', endColorstr='#3a861a',GradientType=0 ); /* IE6-9 */
							font-family: 'pf_dindisplay_probold';
							color: #164c15;
							text-decoration: none;
							text-shadow: 0 2px 0px #60ac37;
							font-size: 28px;
							padding: 7px 0px 10px;
							border-radius: 30px;
							width: 250px;
							margin: 13px 0 0 5px;
							display: block;
							text-align: center;
						}

			.block-slider .slidesjs-navigation{
					display: block;
					text-indent: -9999px;
					position: absolute;
					top: 6px;
					right: 5px;
					z-index: 1000;
					background: url(../img/img-nav.png) no-repeat;
					
				}

					.block-slider .slidesjs-next{
						background-position: -60px 0;
						width: 60px;
						height: 28px;
					}

					.block-slider .slidesjs-previous{
						background-position: 0 0;
						right: 67px;
						width: 60px;
						height: 28px;
					}

	.wrapper-block9>.container>h5{
		text-align: center;
		font-family: 'pf_dindisplay_promedium';
		font-size: 29px;
		margin-top: 24px;
		margin-bottom: 36px;
		letter-spacing: 0.5px;
		color: #08243c;
	}

	.block-video{
		border: 2px solid #ccc;
		
		height: 330px;
		padding: 9px;
	}

		.block-video>h5{
			font-family: 'pf_dindisplay_promedium';
			background: #f0f0f0;
			padding: 0 10px;
			float: left;
			
			font-size: 29px;
			color: #08243c;
		}

		.block-video iframe{
			width: 400px;
			overflow: hidden;
			height: 251px;
		}

	.block-video:nth-of-type(2){
		float: right;
	}

	.block-slider-wrapper:after, .block-video:after{
		content: '';
		display: block;
		clear: both;
		height: 0;
		visibility: hidden;
	}

/*====================================
              block10
====================================*/
.wrapper-block10{
	min-width: 960px;
	background: url(../img/img-bg-block-10.jpg) top center no-repeat;
	min-height: 600px;
	padding-top: 45px;
}

	.wrapper-block10 h3{
		color: #fff;
		font-size: 36px;
		margin-bottom: 28px;
		position: relative;
	}

		.wrapper-block10>.container>h3:after, .wrapper-block10>.container>h3:before{
			content: '';
			display: block;
			background: url(../img/img-header-decor.png);
			background-position: 0 0;
			width: 405px;
			height: 10px;
			position: absolute;
			top: 17px;
		}

		.wrapper-block10>.container>h3:after{
			right: 0;
			background-position: 0 -11px;
		}

		.wrapper-block10>.container>h3:before{
			left: 0;
		}

		.slider-rew{
			width: 100%;
			position: relative;
			overflow: visible !important;
			margin-top: 100px;
		}

			.slider-rew .slidesjs-container{
				height: 270px !important;
			}

			.slider-rew .slidesjs-pagination{
				display: none;
			}

			.slider-rew .slidesjs-slide{
				overflow: hidden;
			}

			.slider-rew .slidesjs-navigation{
					display: block;
					text-indent: -9999px;
					position: absolute;
					top: -5px;
					right: 0px;
					z-index: 1000;
					background: url(../img/img-nav.png) no-repeat;
					
				}

					.slider-rew .slidesjs-next{
						background-position: -60px 0;
						width: 60px;
						height: 28px;
					}

					.slider-rew .slidesjs-previous{
						background-position: 0 0;
						right: 65px;
						width: 60px;
						height: 28px;
					}

	.block-reviews{
		min-height: 250px;
	}

		.block-reviews>h6{
			font-size: 18px;
			color: #fff;
			font-family: 'pf_dindisplay_promedium';
		}

		.block-reviews>div{
			border: 3px solid #ffbe23;
			margin-top: 7px;
			overflow: hidden;
			padding: 20px 20px 30px;
			min-height: 220px;
		}

			.photo-reviews{
				width: 100px;
				height: 100px;
				background: yellow;
				transform: rotate(45deg);
				float: left;
				margin: 31px 45px 15px 32px;
			}

				.photo-reviews>img{
					transform: rotate(-90deg);
					position: absolute;
					display: block;
					left: 5px;
					top: 5px;
				}

			.text-reviews{
				font-size: 16px;
				color: #fff;
				display: block;
				float: left;
				width: 61%;
				margin-left: 41px;
				padding: 18px 6px 0 0;
				line-height: 24px;
				float: none;
				width: 91%;
			}

/*====================================
              block11
====================================*/
.wrapper-block11{
	min-width: 960px;
	background: url(../img/img-bg-block-11.png) 50% -14px no-repeat, #fff;
	min-height: 378px;
	border-bottom: 8px solid #ffbe23;
}

	.like-everything{
		text-transform: uppercase;
		float: left;
		font-size: 40px;
		font-family: 'pantonblack_caps';
		margin: 121px 0 0 30px;
		letter-spacing: 0.2px;
		color: #08243c;
	}

	.wrapper-block11>.container>a{
		background: #82c743; /* Old browsers */
		background: linear-gradient(to bottom,  #82c743 0%,#59a82c 49%,#51a124 50%,#59a82c 50%,#3a861a 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82c743', endColorstr='#3a861a',GradientType=0 ); /* IE6-9 */
		font-family: 'pf_dindisplay_probold';
		color: #164c15;
		text-decoration: none;
		text-shadow: 0 2px 0px #60ac37;
		font-size: 28px;
		padding: 7px 0px 10px;
		border-radius: 30px;
		width: 396px;
		display: block;
		text-align: center;
		float: left;
		clear: both;
		margin: 3px solid #d2ecab;
		letter-spacing: 0.6px;
		margin: 65px 0 0 32px;
	}

/*====================================
              block12
====================================*/
.wrapper-block12{
	min-width: 960px;
	min-height: 450px;
}

	.wrapper-block12>.container{
		position: relative;
	}

	.block-maps{
		min-height: 607px;
		position: relative;
	}

	.block-maps-fix{
		background: rgba(0, 0, 0, 0.6);
		  width: 100%;
		  height: 100%;
		  position: absolute;
		  left: 0;
		  top: 0;
		  z-index: 1;
	}

	#fix-map{
		position: absolute;
		right: 50px;
		top: 50px;
		font-size: 20px;
		color: #fff;
		color: #087dbf;
		  background: #fff;
		  padding: 5px;
		  cursor: pointer;
	}

	.block-adress{
		width: 370px;
		height: 370px;
		border-radius: 50%;
		background: rgba(255, 190, 35, 0.7);
		position: absolute;
		top: 100px;
		left: 31%;
		text-transform: uppercase;
		text-align: center;
		padding: 16% 30px 0;
		z-index: 11;
	}

		.block-adress span{
			display: block;
			font-size: 24px;
			line-height: 24px;
			font-family: 'pf_dindisplay_prothin';
		}

/*====================================
              block13
====================================*/
.wrapper-block13{
	min-width: 960px;
	border-top: 22px solid #ffbe23;
	padding: 23px 0 50px;
}

	.wrapper-block13>.container{
		padding-bottom: 8px;
		border-bottom: 1px solid #ffbe23;
	}

	.wrapper-block13 .block-name{
		margin:13px 393px;
	}

		.wrapper-block13 .block-name h5{
			text-transform: uppercase;
			color: #087dbf;
			font-size: 24px;
			font-family: 'pantonblack_caps';
			letter-spacing: -0.5px;
		}

			.wrapper-block13 .block-name h5 span{
				color: #ffbe23;
			}


	.block-social{
		float: left;
		font-family: 'pf_dindisplay_prothin';
		font-size: 18px;
		margin: 15px 0 0 534px;
	}

		.block-social>span{
			display: block;
			margin-bottom: 5px;
		}

		.block-social ul>li{
			float: left;
			margin-right: 6px;
		}

		.block-social ul>li>a{
			display: block;
		  background: url(../img/sprite-soc.png) no-repeat;
		  width: 30px;
		  height: 30px;
		  border: 1px solid #000;
		  border-radius: 50%;
		  text-align: center;
		}

		.block-social ul>li:nth-child(1) a {
			  background-position: -9px -2px;
		}

		.block-social ul>li:nth-child(2) a{
			background-position: -190px -2px;
		}

		.block-social ul>li:nth-child(1) a:hover{
			background: url(../img/sprite-soc.png) no-repeat, #ccc;
			background-position: -9px -2px;
		}

		.block-social ul>li:nth-child(2) a:hover{
			background: url(../img/sprite-soc.png) no-repeat, #ccc;
			  background-position: -190px -2px;
		}

	.block-link{
		float: right;
		margin-right: 11px;
	}

		.block-link>span{
			display: block;
			float: left;
			font-family: 'pf_dindisplay_prothin';
			font-size: 18px;
			margin: 15px 30px 0 0;
		}

/*====================================
              modal-block
====================================*/

input.error, textarea.error { border-color: #973d3d; /*border-style: solid;*/ background: #f0bebe !important; color: #a35959; }
input.error:focus, textarea.error:focus { border-color: #973d3d; color: #a35959; }

.modal-block{
    display: none;
    text-align: center;
    width: 460px;
    background: #fff;
    border-radius: 10px;
    height: 305px;
}

	.modal-block h3{
		font-size: 24px;
		text-transform: uppercase;
		background: #ffbe23; /* Old browsers */
		background: linear-gradient(to bottom,  #ffbe23 0%,#ffa211 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbe23', endColorstr='#ffa211',GradientType=0 ); /* IE6-9 */
		color: #fff;
		text-shadow: 0 2px 0 #ff950e;
		padding: 14px 0 8px;
		border-radius: 10px 10px 0 0;
	}

	.modal-block span{
		font-size: 24px;
		font-family: 'pf_dindisplay_prothin';
		display: block;
		padding: 0 30px;
		margin: 20px 0 20px;
	}

	.modal-block .input-decor{
		width: 393px;
		background: #e5e5e5;
		font-size: 18px;
		color: #3c4049;
		border: 2px solid #b0b0b0;
		border-radius: 20px;
		margin-bottom: 17px;
		padding: 6px 5px 6px 20px;
		outline: 0;
	}

	.modal-block .submit-decor{
		font-size: 24px;
		border: 3px solid #e7fadb;
		border-radius: 20px;
		background: #56a326; /* Old browsers */
		background: linear-gradient(to bottom,  #56a326 0%,#1d670d 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56a326', endColorstr='#1d670d',GradientType=0 ); /* IE6-9 */
		color: #fff;
		text-shadow: none;
		outline: 0;
		float: left;
		margin: 20px 0 0 82px;
		padding: 7px 52px 8px;
	}

	.modal-block-ph{
		width: 700px;
		padding: 10px 30px 30px;
		height: inherit;
	}

		.modal-block-ph>h3{
			background: no-repeat;
			text-shadow: none;
			font-size: 24px;
			color: #3c4049;
		}

		.modal-block-ph>span{
			font-size: 18px;
			color: #3c4049;
			font-family: 'pf_dindisplay_probold';
			margin: 5px 0 35px;
		}

		.modal-block-ph .input-decor{
			width: 305px;
			float: left;
		}

		.modal-block-ph .input-decor:nth-of-type(2){
			float: right;
		}

		.wrapper-up-photo{
			overflow: hidden;
			clear: both;
			padding-top: 25px;
			margin-bottom: 30px;
		}

			.up-block{
				width: 106px;
				height: 106px;
				position: relative;
				margin-right: 30px;
				border: 2px solid #b0b0b0;
				border-radius: 10px;
				background: url(../img/img-photo-modal.png) center 35px no-repeat , #e5e5e5;
				margin-right: 20px;
				display: inline-block;
				overflow: hidden;
			}

			.up-block:last-of-type{
				margin-right: 0;
			}

				.up-block .up{
					cursor: pointer;
					position: relative;
					font-size: 14px;
					display: block;
					height: 100%;
				}

					.img_upload{
						position: absolute;
						height: 50px;
						width: 50px;
						top: 24px;
						left: 33px;
						background: url(../img/ok-ph.png) no-repeat;
					}

					.up-block .up .img_upload{
						opacity: 0;
					}

					.up-block .up.uploaded .img_upload{
						opacity: 1;
					}

					.up-block .up.uploaded {
						cursor: default;
						background: #ececec;
					}

					.up span{
						display: block;
						text-align: center;
						font-size: 14px;
						margin: 0;
						padding: 0;
						padding: 55px 10px 0;
					}

					.uploaded span{
						display: none;
					}

					.upload{
						display: none;
					}

					.up.uploaded em {
						display: none;
					}

					.up_remove {
						display: none;
					}

					.up_remove.active {
						position: absolute;
						opacity: 0;
						top: 0px;
						left: 0px;
						width: 100%;
						height: 100%;
						cursor: pointer;
						font-size: 27px;
						font-weight: bolder;
						background-color: rgba(0,0,0,0.8);
						color: #fff;
						font-family: 'pt_bold';
						z-index: 2;
					}

					.up_remove.active:hover {
						position: absolute;
						opacity: 1;
						top: 0px;
						right: 0px;
						width: 100%;
						height: 100%;
						cursor: pointer;
						font-size: 27px;
						font-weight: bolder;
						background-color: rgba(0,0,0,0.8);
						color: #fff;
						font-family: 'pt_bold';
						z-index: 2;
					}

					.up_remove.active:after {
						content: 'Очистить';
						color: #fff;
						font-family: 'pf_dindisplay_prothin';
						font-size: 18px;
						padding-top: 70px;
						display: block;
						font-weight:normal;
					}

					.up_remove b {
						position: absolute;
						top: 5px;
						right: 7px;
					}

		.modal-block-ph .submit-decor{
			padding: 7px 30px 8px;
			float: none;
			margin: 0;
		}


#thank-you{
	width: 440px;
	background: #fff;
	border: 15px solid #ffbe23;
	border-radius: 7px;
	text-transform: uppercase;
	font-family: 'pantonblack_caps';
	padding: 30px 0 35px;
}

	#thank-you h3{
		font-size: 48px;
		background: none;
		color: #57a427;
		text-shadow: none;
	}

	#thank-you span{
		font-size: 24px;
		color: #57a427;
		font-family: 'pantonblack_caps';
		margin-top: 25px;
	}


/*====================================
              fancybox
====================================*/

.fancybox-opened .fancybox-skin{
	box-shadow: none;
}

.fancybox-skin{
	background: transparent;
}

.fancybox-close{
	background: url(../img/img-close.png);
	width: 34px;
	height: 32px;
	right: 15px;
	top: 16px;
}


::-webkit-input-placeholder { /* WebKit browsers */
   color: #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #fff;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #fff;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #fff;
}

/*modal placeholder*/

.modal-block .input-decor::-webkit-input-placeholder { /* WebKit browsers */
   color: #3c4049;
}
.modal-block .input-decor:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #3c4049;
}
.modal-block .input-decor::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #3c4049;
}
.modal-block .input-decor:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #3c4049;
}